/* 
	Localizable.strings
	DC-Keynote Library
*/

"SUCCESSFUL_COMPLETION_PHRASE" = "Done!";
"NOT_BOOLEAN_VALUE" = "This value is not a boolean value: ";
"CONFIRMATION_TITLE" = "Confirmation required";
"ERROR_TITLE" = "I could not complete your request";
"CANCEL_BUTTON_TITLE" = "Cancel";
"CONTINUE_BUTTON_TITLE" = "Continue";
"SEARCH_BUTTON_TITLE" = "Search";
"GO_BUTTON_TITLE" = "Go";
"READY_PHRASE" = "Ready!";

"SLIDE_TITLE_NOT_SHOWING" = "The default slide title option is not turned on for this slide.";
"SLIDE_BODY_NOT_SHOWING" = "The default slide body option is not turned on for this slide.";
"NO_ACTIVE_DEFAULT_TEXT_ITEMS" = "The default title item, and the default body item, have been not turned on for this slide.";
"NO_TITLE_TEXT" = "No title has been entered.";
"NO_BODY_TEXT" = "No body text has been entered.";


/* CONVERT NUMERIC STRINGS */
"STRINGS_FOR_ONE" = "won,one";
"STRINGS_FOR_TWO" = "to,too,two";
"STRINGS_FOR_THREE" = "three";
"STRINGS_FOR_FOUR" = "for,fore,four";
"STRINGS_FOR_FIVE" = "five";
"STRINGS_FOR_SIX" = "six";
"STRINGS_FOR_SEVEN" = "seven";
"STRINGS_FOR_EIGHT" = "eight";
"STRINGS_FOR_NINE" = "nine";
"STRINGS_FOR_TEN" = "ten";

/* DOCUMENT */
"KEYNOTE_WIDE_SPECIFIER" = "wide";
"KEYNOTE_STANDARD_SPECIFIER" = "standard";
"KEYNOTE_THEME_DOES_NOT_EXIST" = "This Keynote theme is not installed on this system: ";
"KEYNOTE_NO_DOCUMENT" = "There is no document open in Keynote.";
"SAVE_COMPLETED" = "Presentation saved";
"SAVE_IN_DOCS_COMPLETED" = "Presentation saved in Documents folder as: ";
"UNTITLED" = "Untitled";
"SAVING_DOCUMENT_ALERT" = "Saving document “$@1” to drive “$@2”";
"UNSAVED_DOCUMENT" = "The Keynote presentation has not been saved.";
"UNSUPPORTED_FILE_FORMAT" = "To enable processing, this document must be saved in a single-file (non-bundle) format. Select “Change File Type” from the “Advanced” option in the “File” menu.";
"DOCUMENT_NO_IMAGES" = "This document contains no images.";

/* EXPORT */

"BEGINNING_PDF_EXPORT_SPOKEN_MSG" = "Exporting the presentation to a PDF file";
"CANCEL_BUTTON_TITLE" = "Cancel";
"NO_PASSWORD_BUTTON_TITLE" = "No Password";
"OK_BUTTON_TITLE" = "OK";
"DELETE_BUTTON_TITLE" = "Delete";
"STOP_BUTTON_TITLE" = "Stop";
"TRY_AGAIN_BUTTON_TITLE" = "Try Again";
"PDF_PASSWORD_SPOKEN_PROMPT" = "Enter a password for the exported PDF file, or click the “No Password” button.";
"PDF_PASSWORD_DIALOG_PROMPT" = "Enter a password for the PDF file:";
"PDF_ENTER_PASSWORD_AGAIN_PROMPT" = "Enter the password again:";
"PDF_PASSWORD_MISMATCH_MSG" = "The passwords do no match.";
"OUTGOING_MAIL_MESSAGE_SUBJECT_PREFIX" = "Presentation: ";
"CREATING_MESSAGE_PROMPT" = "Creating Mail message";
"BEGINNING_SCAN_FOR_IMAGES" = "Scanning the document for images";
"EXPORTING_IMAGES_TO_FILES" = "Exporting images to files";

/* NAVIGATION */
"SLIDE_SEARCH_DISPLAY_PROMPT" = "Enter a slide number or title:";
"SLIDE_SEARCH_SPOKEN_PROMPT" = "Ready!";
"KEYNOTE_SPEAK_CURSLIDE_NUM" = "The slide number of the current slide is: ";
"NO_PLAYING_PRESENTATION" = "No presentation is currently playing.";

/* MASTER SLIDES */
"KEYNOTE_BLANK_MASTER_TITLE" = "Blank";
"KEYNOTE_BLANK_MASTER_DOES_NOT_EXIST" = "The Keynote presentation does not contain a master slide for “Blank”";
"MASTER_BLANK" = "Blank";
"MASTER_TITLE_TOP" = "Title - Top";
"MASTER_TITLE_CENTER" = "Title - Center";
"MASTER_TITLE_SUBTITLE" = "Title & Subtitle";
"MASTER_TITLE_BULLETS" = "Title & Bullets";
"MASTER_TITLE_BULLETS_PHOTO" = "Title, Bullets & Photo";
"MASTER_PHOTO" = "Photo";
"MASTER_PHOTO_HORIZONTAL" = "Photo - Horizontal";
"MASTER_PHOTO_VERTICAL" = "Photo - Vertical";
"MASTER_PHOTO_THREE_UP" = "Photo - 3 Up";
"MASTER_BULLETS" = "Bullets";
"MASTER_QUOTE" = "Quote";
/* PHOTO ESSAY THEME */
"MASTER_QUOTE_PHOTO" = "Quote Photo";
"MASTER_PHOTO_HORIZONTAL_ALT" = "Photo - Horizontal Alt";
"KEYNOTE_MASTER_DOES_NOT_EXIST" = "The Keynote presentation does not contain master slide: ";

/* SLIDES */
"SLIDE_NO_IMAGES" = "The current slide contains no images.";
"SLIDE_MUST_CONTAIN_ONLY_ONE_IMAGE" = "To create a panoramic sequence, the selected slide must only contain one image.";

/* PRESENTER NOTES */
"WORDS_FOR_PRESENTER_NOTES" = "PRESENTER NOTES";
"WORD_FOR_SLIDE" = "SLIDE";
"CURRENT_SLIDE_NO_PRESENTER_NOTES" = "The current slide has no presenter notes.";
"KEYNOTE_NO_NOTES_FOR_SLIDE" = "The current slide does not have any presenter notes.";

/* IMAGES */
"IMAGE_HAS_NO_DESCRIPTION" = "The largest image on this slide has no description.";
"IMAGES_HAVE_NO_DESCRIPTION" = "There are no images with descriptions on this slide.";
"NO_IMAGES_ON_SLIDE" = "The current slide contains no images.";
"CHOOSE_FILE_FOR_IMAGE_PROMPT" = "Select an image file to replace image";

"AUDIO_DELETE_CONFIRMATION_MESSAGE" = "Please confirm the deletion of all audio clips in the presentation.";
"DELETE_BUTTON_TITLE" = "Delete";
"STOP_BUTTON_TITLE" = "Stop";

/* SLIDE ITEM */
"NO_SELECTED_SLIDE_ITEMS" = "No unlocked slide items are selected in the current slide.";
"SELECT_SINGLE_SLIDE_ITEM" = "Please select a single slide item on the current slide.";
"SELECT_ONE_TEXT_ITEM" = "Please select a single text item on the current slide.";
"SELECT_SINGLE_IMAGE_SLIDE_ITEM" = "Please select a single image on the current slide.";
"TEXT_ITEM_HAS_NO_TEXT" = "The selected text item contains no text.";
"INVALID_SIZING_DIMENSION" = "Dimensions for sizing slide object have to be greater than one pixel.";

/* PHOTOS */
"SELECT_SINGLE_PHOTOS_ITEM" = "Please select a single Photos item.";
"PHOTO_IMAGE_NOT_MATCHED" = "No matching image was located in the frontmost Keynote document.";
"IMAGE_NOT_IN_LIBRARY" = "This image is either not contained in the current Photos library, or was not imported into this presentation using Dictation Commands.";

/* PAGES */
"PAGES_TEMPLATE_DOES_NOT_EXIST" = "This Pages template is not installed on this system: ";

/* NUMBERS */
"NUMBERS_TEMPLATE_DOES_NOT_EXIST" = "This Numbers template is not installed on this system: ";


